Archives FluxBB.fr

Les archives de FluxBB.fr

Recherche rapide

Vous n'êtes pas identifié(e).

Version 1.4.13 : [.tar.gz][.zip] (maj 20/10/2014)
Pack langue française pour 1.4.x : [.zip] (maj 06/01/2012)

Branche 1.5.x : fluxbb.org

Version 1.2.24 fr (entièrement en français) : [.zip] (maj 26/08/2011)
Pack langue française pour 1.2.x : [.zip] [.rar] (maj 15/10/2006)

Vous avez un problème ?
Avant de poser votre question sur les forums d'entraide nous vous invitons à consulter :

#1 25-06-2009 01:26:04

Pame
Membre

Installation Flux 1.3 @ free.fr ?

Est-ce que c'est possible d'installer cette dernière version (1.3-legacy) de la branche 1.3 (Flux et non pas Pun!) chez free.fr ?

Dès la 1ière page

Warning: Invalid argument supplied for foreach() in /mnt/109/free.fr/a/a/.../fluxbb/include/functions.php on line 107

Et après avoir validé le formulaire d'installation

Parse error: syntax error, unexpected '=', expecting ')' in /mnt/109/free.fr/a/a/.../fluxbb/include/email.php on line 58

Et j'ai essayé en php5 mais alors j'obtiens:

An error was encountered
The language pack you have chosen doesn't seem to exist or is corrupt. Please recheck and try again.

Je dois avouer ;-) que je n'ai pas trop d'idée sur ce que cela veut concraitement dire...
Pourriez-vouz m'expliquer le sens de ces "avertissement / erreur" ?

Merci d'avance

Hors ligne

Pied de page des forums